<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name"> Liburutegia </string>
    <string name="imagen_de_biblioteca"> liburutegiko irudia </string>
    <string name="tvpantallasesion"> Saioa hasi </string>
    <string name="logueado_correcto"> Erabiltzailearen izena eta pasahitza zuzendu. </string>
    <string name="logueado_incorrecto"> Erabiltzaile edo pasahitz okerra. Saiatu berriro. </string>
    <string name="no_hay_conexion"> Ez dago konexiorik </string>
    <string name="contrasenya_vacia"> Pasahitza ezin da hutsik </string>
    <string name="nombre_usuario_vacio"> Erabiltzaile izena ezin da hutsik </string>
    <string name="title_activity_opciones"> Aukerak </string>
    <string name="title_activity_navegador"> Nabigatzailea </string>
    <string name="menu_home"> Liburuak </string>
    <string name="menu_gallery"> Gogoko liburuak </string>
    <string name="menu_tools"> Ezarpenak </string>
    <string name="menu_send"> Bidali </string>
    <string name="action_search"> Bilatu </string>
    <string name="channel_description"> Deskribapena </string>
    <string name="cerrar_sesion"> Saioa ixteko </string>
    <string name="iniciar_sesion"> Saioa hasi </string>
    <string name="contrasenya"> Pasahitza </string>
    <string name="nombre_de_usuario"> Erabiltzaile izena </string>
    <string name="tvpantallaconfiguracioncuenta"> Kontuaren ezarpenak </string>
    <string name="actualizar_socio"> Eguneratu bazkidea </string>
    <string name="reservar_libro"> Book Book </string>
    <string name="poner_fecha_de_devolucion"> Itzulitako data </string>
    <string name="Queda"> Jarraitzen </string>
    <string name="libro"> liburua </string>
    <string name="libros"> liburuak </string>
    <string name="Quedan"> Geratzen </string>
    <string name="pagina"> orria </string>
    <string name="paginas"> orriak </string>
    <string name="preguntaDeshacerInsercion"> "Txertaketa desegin nahi duzu? </string>
    <string name="libro_no_devuelto"> Liburua ez da itzuli </string>
    <string name="devolver_libro"> Itzuli liburua </string>
    <string name="prestar_libro"> Liburuaren mailegua </string>
    <string name="libro_devuelto"> Itzulitako liburua </string>
    <string name="recordar_este_usuario">Recordar en esta cuenta</string>
</resources>